
@import url('https://fonts.googleapis.com/css2?family=Yusei+Magic&display=swap');
.menu{
*{
  font-family: 'Yusei Magic', sans-serif;
}
}
.menu ul{

 }
header img{
  position: absolute;
}
.navbar{
  position: relative;
} 
.nav-menubar{
  margin-top: 20px;
}
.menu ul li{
  margin-left: auto;
}
.menu ul li a{
 color: #fff !important;
}
.navbar-light .navbar-toggler-icon {
  background-image: none;
  outline: none;
  border: none;
  color: #fff;
  margin-bottom: 4px;
}
.navbar-light .navbar-toggler {
  color: rgba(255, 255, 255, 0.55);
  border-color:rgba(255, 255, 255, 0);
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: none;
  box-shadow: 0 0 0 0;
}
nav ul{
  padding: 0 10px;
}
.nav ul li a{
  color: #fff !important;
  text-decoration: none;
  text-transform: uppercase;
  
}

/* header-content  */

.header-content{
  position: relative;
  text-align: center;
  color: #fff;
  padding-top: 15%;
  font-family: 'Yusei Magic', sans-serif;
}
}
.header-content h5 i{}
.header-content h1{
  margin: 20px 0;
  font-size: 100px;
  font-weight: 700;
}
.header-content a{
  margin-bottom: 10px;
}
.hdr-btn{
  border: 2px solid #fff;
  color: #fff;
  font-family: unset;
  padding: 8px 36px;
  transition: 0.4s;
}
.hdr-btn:hover{
  color:#a93f5c;
  background: #fff;
}

.header-content p{
    font-family: sans-serif;
    font-size: 15px !important;
    margin-top: 25px;
}
.header-content span{
  text-decoration: underline;
  font-size: 15px !important;
}

/* header-content end */

/* feature section strat */
.feature{
  padding: 80px 0;
  margin-top: 100px;
  margin-top: 17%;
  text-align: center;
}

.ftrp-cntnt h5{
  padding: 0 !important;
  margin-top: 27px;
  line-height: 0;
  font-size: 16px;
}
/* .circle img{
  max-width: 50%;
} */
.circle {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  text-align: center;
  background-color: #f794880f;
  border: 1px solid #f79488;
  padding-top: 16px;
  z-index: 1 !important;
  margin: auto;
}
.rot-content{
  
}

/* feature section end */

/* intro-section strat  */
.intro-section{
  background-color: #F7F7F7;
  padding-top: 40px;
}
.intro-content {
  margin-left: 40px;
}
.intro-content h1 {
  font-size: 20px;
  text-transform: uppercase;
  border-bottom: 2px solid #f79085;
}
.intro-content p{}
.carosal-item {
  background-image: url(../Images/content-bgi.png);
  background-size: cover;
  padding: 80px;
  background-repeat: no-repeat;
}


.circle-img{
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.637);
}

.circle-img img{
  padding: 14px 0px 0px 19px;
}


.carousel-control-prev-icon{
  background-image: none;
}
.carousel-control-next-icon{
  background-image: none;
}
.carousel-control-next, .carousel-control-prev {
  position: absolute;
  display: contents;
  align-items: start;
  justify-content: center;
  width: 6%;
  color: #fff;
  text-align: center;
  opacity: .5;
  transition: opacity .15s ease;
}
.carousel-indicators button{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: none;
  margin-left: 10px;
  transition: 0.4s;
}
.carousel-indicators button:hover{
  background-color: aqua;
}
.carousel-indicators button:active{
  background-color: rgb(234, 0, 255) !important;
}
button:focus {
  outline: dotted 0px;
  outline: none;
}